@charset "UTF-8";

* {
	
}

div#body {
	width: 950px;
	height: auto;
	margin: 0px auto;
	background-color: rgba(255,150,150,1);
	display: block;
}

nav#sidebar {
	width: 155px;
	height: 400px;
	float: left;
	display: block;
	margin: 0px 15px 0px 15px;
}

nav#sidebar ul {
	width: 155px;
	height: auto;
	float: left;
}


nav#sidebar ul li {
	list-style: none;
	background-color: rgba(255,255,255,1);
}

nav ul li a {
	width: 80%;
	height: 40px;
	display: block;
	line-height: 40px;
	vertical-align: middle;
	padding-left: 20%;
	
	font-size: 13px;
	
	background-image: url("../img/nav.png");
	background-size: 14px;
	background-repeat: no-repeat;
	background-position-x: 4%;
	background-position-y: 50%;
	
	background-color: rgba(255,255,255,1);

	transition: .1s
}

nav ul li a:hover {
	background-image: url("../img/nav_hover.png");
	background-color: rgba(200,200,200,1);
	color: rgba(255,255,0,1);
	font-weight: bold;
	transition: .05s
}





div#contents {
	width: 750px;
	height: auto;
	margin: 0px 15px 15px 0px;
	float: right;
	display: block;
}



div#contents h1 {
	width: 630px;;
	height: 40px;
	margin: 20px 25px 10px;
	padding-left: 70px;
	background-color: rgba(255,225,50,1);
	line-height: 40px;
	font-size: 20px;
	color: rgba(80,80,80,1);
	background-image: url("../img/h1_01.png");
	background-size: 30px;
	background-position: 13px 50%;
	background-repeat: no-repeat;
	border-radius: 7px;
}

h2.report_h2 {
	width: 700px;
	height: 30px;
	margin: 24px 25px 0px;
	font-size: 19px;
	line-height: 30px;
}

h2.report_h2:before {
	content: "《 "
}

h2.report_h2:after {
	content: " 》"
}

h3.report_h3 {
	width: 670px;
	height: 25px;
	margin: 5px 40px 3px;
}


div#contents p {
	width: auto;
	height: auto;
	margin: 0px 40px 8px;
	line-height: 30px;
	font-size: 16px;
	vertical-align: middle;
	word-wrap: break-word;
	text-indent: 1em;
}


span.reports_img {
	width: 660px;
	height: auto;
	display: block;
	margin: 20px auto 30px;
	padding-top: 30px;
	padding-bottom: 10px;
	background-color: rgba(230,240,220,1);
	border-radius: 15px;
}

span.reports_img img {
	width: 600px;
	margin: 0px auto 10px;
	display: block;
	box-shadow: 0px 0px 10px 1px rgba(0,0,0,.6);
}

span.reports_img span {
	width: auto;
	height: 20px;
	margin: 0px 20px 0px 20px;
	display: block;
	font-size: 13px;
	line-height: 20px;
	color: rgba(80,80,80,1);
}

ol.report_ol li {
	width: 600px;
	margin: 13px 10px 13px 50px;
	padding: 0 5px;
	line-height: 26px;
}


a#link01,
a#link02,
a#link03,
a#link04,
a#link05,
a#link06,
a#link07,
a#link08,
a#link09,
a#link10
{
	display: block;
	padding: 0px;
	margin: -0px;
}

span.report_span {
	width: 670px;
	display: block;
	margin: 50px auto;
	line-height: 2;
}

div.report_06 {
	width: auto;
	background: rgba(200,200,0,0.15);
	padding: 1px 0px 30px;
	margin: 20px 20px;
	border-radius: 10px;
}


h2.report_h2_2 {
	margin: 24px 30px 0px;
	font-size: 19px;
}

h2.report_h2_2:before {
	content: "≪ ";
}

h2.report_h2_2:after {
	content: " ≫"
}

div.report_table {
	width: 660px;
	height: calc(35px*6);
	padding: 20px 10px;
	display: block;
	margin: 10px auto;
	background-color: rgba(245,245,245,1);
	border-radius: 15px;
	font-size: 0px;
}

div.report_table table {
	width: 330px;
	height: auto;
	display: inline-block;
	float: left;
}

div.report_table table tr {
	width: 330px;
	height: 35px;
	display: block;
}

div.report_table table tr td {
	height: 35px;
	padding-left: 0px;
	padding-right: 10px;
	line-height: 35px;
	vertical-align: middle;
}

div.report_table table tr .table_number {
	width: 40px;
	height: auto;
}

div.report_table table tr td a {
	width: 200px;
	height: 35px;
	padding-left: 20px;
	display: block;
	transition: 0.2s;
	line-height: 35px;
	vertical-align: middle;
}

div.report_table table tr td a:hover {
	color: blue;
	transition: .05s;
	background-color: rgba(0,0,0,0.1);
}
